Vantage EDI on ver 4.0


(system) #1
To anyone planning to use Vantage EDI on Ver 4.

Is anyone out there using EDI with Ver 4.0? As of patch 807, they fixed
most of the bugs in EDI, except the one we needed the
most...(figures!!). It is also now Y2K compliant!!!
I have reported the bug to Epicor, but no promises, estimates, or
guesses as to when it will be fixed.
The bug is as follows on EDI uploaded orders...: "If the part is in the
Part master, Stocked, then default all info possible, including
Warehouses, and default "make" flag to no." The problem is that it does
NOT default the "make" flag to no. I realize that this will be no
problem for 90% of the Vantage users because we are not a typical
Vantage user, but we bring in 100-150 orders (with 10-50 lines) each
day, and without this someone needs to go to each line item, and
"uncheck" the make flag and assign a warehouse.
We had to go back to our custom EDI programming until they fix it.

--
Britt Moelling
M&M Manufacturing Co., Inc.